{
  "onboarding": {
    "welcome": "ड्राइवर साथी में आपका स्वागत है",
    "enter-mobile-number": "मोबाइल नंबर दर्ज करें",
    "enter-registered-mobile-number": "अपना पंजीकृत मोबाइल नंबर दर्ज करें",
    "number-not-registered": "नंबर पंजीकृत नहीं है।",
    "enter-otp": "कृपया अपने मोबाइल नंबर पर भेजा गया OTP दर्ज करें।",
    "verify-otp": "ओटीपी वेरिफाई करें",
    "otp-incorrect": "OTP गलत है।",
    "resend-otp": "OTP पुनः भेजें",
    "verification-limit-exceeded": "वेरिफिकेशन लिमिट पार हो गई है, बाद में फिर से कोशिश करो",
    "send-otp": "OTP भेजें"
  },
  "navigation": {
    "home": "होम",
    "payments": "भुगतान",
    "service": "सेवा",
    "my-battery": "मेरी बैटरी"
  },
  "home": {
    "vehicle-name": "यात्री - NBX 600",
    "vehicle-id": "DL253C3602",
    "battery-health": "बैटरी हेल्थ",
    "total-distance": "कुल दूरी",
    "payment-due": "भुगतान बकाया",
    "pay-now": "अभी भुगतान करें",
    "error-location": "स्थान प्राप्त करने में त्रुटि!",
    "battery-warranty-left": "बैटरी वारंटी शेष",
    "charging": "चार्जिंग",
    "discharging": "डिस्चार्जिंग",
    "idle": "निष्क्रिय",
    "payment-complete": "भुगतान पूर्ण",
    "view-details": "विवरण देखें",
    "all-emi-paid": "सभी EMI का भुगतान किया गया! अपने डीलर से संपर्क करें",
    "regular-service-due": "रेगुलर सर्विस 3 दिनों में होने वाली है! अभी शिड्यूल कर लो.",
    "view-vehicle-location": "वाहन का स्थान देखें",
    "battery-age": "7 वर्ष, 11 महीने, 29 दिन",
    "alerts": "अलर्ट",
    "emi-alert": "EMI का भुगतान करने के लिए 14 दिन शेष!"
  },
  "profile": {
    "my-account": "मेरा खाता",
    "enter-name": "नाम दर्ज करें",
    "name": "अमर केसरी",
    "mobile-number": "मोबाइल नंबर",
    "my-vehicle": "मेरा वाहन",
    "language": "भाषा",
    "about-app": "ऐप के बारे में",
    "logout": "लॉगआउट",
    "edit-name": "नाम बदलें",
    "save": "सहेजें",
    "name-changed": "नाम सफलतापूर्वक बदल दिया गया",
    "oem-model": "OEM - मॉडल",
    "chassis-number": "चेसिस नंबर",
    "vehicle-id": "वाहन आईडी",
    "select-language": "भाषा चुनें",
    "customer-support": "ग्राहक सहायता",
    "whatsapp": "व्हाट्सएप",
    "call-us": "हमें कॉल करें",
    "email": "ईमेल"
  },
  "payment": {
    "last-emi-details": "अंतिम EMI विवरण",
    "amount-due": "बकाया राशि",
    "amount-paid": "भुगतान की गई राशि",
    "due-date": "ड्यू डेट",
    "payment-status": "भुगतान की स्थिति",
    "pay-emi": "ईएमआई भुगतान करो",
    "payment-history": "पेमेंट हिस्ट्री",
    "no-payments": "कोई भुगतान नहीं मिला!",
    "pending": "पेंडिंग है",
    "total-amount-due": "कुल बकाया राशि",
    "scan-to-pay": "किसी भी UPI ऐप से अपने EMI का भुगतान करने के लिए स्कैन करें",
    "upi-id": "UPI ID: randomupiid@vecpay",
    "share-qr": "QR शेयर करें",
    "download-qr": "QR डाउनलोड करें",
    "my-plan": "मेरा प्लान",
    "plan-details": "योजना विवरण",
    "plan-type": "योजना प्रकार",
    "total-cost": "कुल लागत",
    "down-payment": "डाउन पेमेंट",
    "total-emi": "कुल EMI",
    "monthly-emi": "मासिक EMI",
    "installments-paid": "भुगतान की गई किश्तें",
    "emi-paid-till-now": "अभी तक भुगतान की गई EMI",
    "transaction-detail": "लेनदेन विवरण",
    "transaction-successful": "लेनदेन सफल",
    "payment-mode": "भुगतान मोड",
    "paid-to": "भुगतान किया गया",
    "upi-transaction-id": "यूपीआई ट्रांजैक्शन आईडी",
    "all-emi-paid": "सभी EMI का भुगतान किया गया",
    "contact-dealer": "अधिक जानकारी के लिए, अपने डीलर से संपर्क करें!",
    "view-all": "सभी देखें",
    "emi-completed": "EMI पूर्ण",
    "plan-name": "18 महीने की योजना"
  },
  "service": {
    "schedule-maintenance": "शेड्यूल मेंटेनेंस",
    "service-type": "सेवा प्रकार: नियमित",
    "issue": "समस्या",
    "select-issue": "समस्या का चयन करें",
    "select-datetime": "दिनांक और समय का चयन करें",
    "select": "-चुनें-",
    "add-photos": "फ़ोटो जोड़ें",
    "supported-formats": "समर्थित प्रारूपों में JPG, JPEG और PNG शामिल हैं।",
    "comments": "टिप्पणियाँ",
    "submit": "सबमिट करें",
    "select-issues-tba": "समस्याओं का चयन करें ------(TBA)",
    "clear": "साफ़ करें",
    "issues-selected": "3 समस्याएँ चुनी गई",
    "service-request-success": "सेवा अनुरोध सफलतापूर्वक सबमिट किया गया",
    "something-went-wrong": "कुछ गलत हो गया!"
  },
  "battery": {
    "battery-and-warranty": "मेरी बैटरी और वारंटी",
    "battery": "बैटरी",
    "in-warranty": "वारंटी में",
    "warranty-expired": "वारंटी समाप्त हो गई",
    "model": "मॉडल",
    "battery-id": "बैटरी आईडी",
    "bms-id": "BMS आईडी",
    "battery-warranty-details": "बैटरी वारंटी विवरण",
    "start-date": "आरंभ तिथि",
    "end-date": "समाप्ति तिथि",
    "duration-left": "अवधि शेष",
    "vim-details": "VIM विवरण",
    "vim-id": "VIM ID",
    "serial-number": "सीरियल नंबर",
    "charger-details": "चार्जर विवरण",
    "uid": "UID"
  }
}
